@charset "utf-8";
/* Shining Css Start */
ul {margin:0px; padding:0px}
li{list-style:none}
img {border:0px}
a,a:link{!important;text-decoration:none}
a:hover{!important;text-decoration:none}




/* SIR 지운아빠 */
body {background-color:#FFF}


/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;position:relative;min-width:1070px;background:#e7e7e7} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;width:1070px;zoom:1}
/* hd_wrapper 높이 확보용 ie 7 대한 hd_wrapper 마감전 >> <div style="clear:both;"></div> */
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 


#sh_top_bg {position:absolute; height:83px; background:#b40000; min-width:650px; left:0; width:10%}

/* sh_container */
#sh_container {z-index:5;position:relative;min-width:1070px; background:#fff}
#sh_container_wrapper {margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}



/* main 시작*/
.main{width:100%; min-width:1070px; left:0}
.main_banner {height:400px; overflow:hidden}
.main_skin {width:100%; min-width:1070px; left:0; background:#4e4e4e; height:50px}
.main_sms {position:relative; margin:0 auto; width:1070px}
.main_sms01 {float:left; font-size:1.8em; color:#fff; line-height:50px; font-weight:bold; margin:0 10px; width:160px}
.main_sms02 {float:left; font-size:1.2em; color:#fff; width:860px}


.page_btn {width:160px; height:50px; background:#dfdfdf; line-height:50px;font-size:1.5em; float:left; text-align:center; margin: 0 5px 15px 0}
.page_btn a {color:#484848; width:160px; height:50px; display:inline-block; background:#dfdfdf}
.page_btn a:hover{width:160px; height:50px; background:#f70000; color:#FFF}

.page_btnon {width:160px; height:50px; background:#f70000; line-height:50px;font-size:1.5em; color:#FFF;  font-weight:bold}
.page_btnon a {color:#FFF; width:160px; height:50px; display:inline-block; background:#f70000}
.page_btnon a:hover{width:160px; height:50px; background:#dfdfdf; color:#FFF}





/* sub 시작 */
#sub_main {position:relative;min-width:1070px;zoom:1; width:100%; left:0}



/* sh_aside */
#sh_aside {width:220px;background:#fff; text-align:center; float:left; display:block; margin-top:20px}




/* sh_content_title */
#sh_content_title {margin-bottom:10px;font-size:1.2em;font-weight:bold; width:810px;float:right; margin-top:15px}
#sh_content_title {background:#FFF; margin-bottom:20px; border-bottom:1px solid #999; width:810px}
#sh_content_title p {position:relative; margin:0; background:#FFF}
#sh_content_title b {color:#333333; font-size:1.6em}
#sh_content_title span {position:absolute; right:0;color:#666666; bottom:6px; font-size:0.9em}
#sh_content_title span a{font-weight:bold; color:#666666}
#sh_content_title span a:hover{font-weight:bold; color:#666666}





/* sh_content */
#sh_content {z-index:4;position:relative;float:right;padding:0px 16px 15px 15px;width:800px;min-height:500px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}




/* quick_menu 
#sh_stv {z-index:9999;position:fixed;width:120px;left:50%;margin-left:550px; padding-top:20px}
*/




/* 하단 */
#sh_ft {z-index:10;position:relative;min-width:1070px;background:#fff; border-top:1px solid #ebebeb; left:0} 
#sh_ft_wrapper {position:relative;margin:0 auto;width:1070px;zoom:1; text-align:left; margin-top:10px}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 
#sh_ft_wrapper p {float:left; margin-right:10px; font-size:1em; line-height:1.8em}


@media screen and (max-width:1200px) {
#sh_top_bg {position:absolute; height:83px; background:#b40000; min-width:240px; left:0; width:240px}
}

